{
	"$schema": "https://unpkg.com/knip@6/schema.json",
	"entry": ["src/lib/workers/*.ts"],
	"project": ["src/**"],
	"ignore": ["src/lib/components/ui/**/index.ts", "src/lib/types/**"],
	"ignoreDependencies": ["heic2any"],
	"svelte": {
		"entry": ["src/routes/**"]
	}
}
